package fabrik.simulator.pic16f84.interfaces;

public interface EEPROMInterface extends PICComponentInterface {
    void registerTime(double executionTime, boolean b);

    void parse(int i, int content, int i1);

    long read(int address);

    void write (int address, long data);
}
